Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516969 - [abrt] synergy: ArchMultithreadPosix::closeMutex(): synergyc killed by SIGABRT
Summary: [abrt] synergy: ArchMultithreadPosix::closeMutex(): synergyc killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: synergy
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:561a7a94d65541fad8fad5fbf43...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-23 17:23 UTC by Brian J. Murrell
Modified: 2018-05-29 11:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:34:31 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-11-23 17:23 UTC, Brian J. Murrell
no flags Details
File: cgroup (deleted)
2017-11-23 17:23 UTC, Brian J. Murrell
no flags Details
File: core_backtrace (deleted)
2017-11-23 17:23 UTC, Brian J. Murrell
no flags Details
File: cpuinfo (deleted)
2017-11-23 17:23 UTC, Brian J. Murrell
no flags Details
File: dso_list (deleted)
2017-11-23 17:23 UTC, Brian J. Murrell
no flags Details
File: environ (deleted)
2017-11-23 17:23 UTC, Brian J. Murrell
no flags Details
File: limits (deleted)
2017-11-23 17:23 UTC, Brian J. Murrell
no flags Details
File: maps (deleted)
2017-11-23 17:23 UTC, Brian J. Murrell
no flags Details
File: open_fds (deleted)
2017-11-23 17:23 UTC, Brian J. Murrell
no flags Details
File: proc_pid_status (deleted)
2017-11-23 17:23 UTC, Brian J. Murrell
no flags Details
File: var_log_messages (deleted)
2017-11-23 17:23 UTC, Brian J. Murrell
no flags Details

Description Brian J. Murrell 2017-11-23 17:23:33 UTC
Version-Release number of selected component:
synergy-1.8.8-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        synergyc -f pc.interlinx.bc.ca
crash_function: ArchMultithreadPosix::closeMutex
executable:     /usr/bin/synergyc
journald_cursor: s=4f403ea9619b4682a13c744e4f13861c;i=2282993;b=7dadb6b0c29b4afea960b2c11885892a;m=3dd9957a8b;t=55ea959e258b1;x=bb510b9c73b6e50f
kernel:         4.13.12-200.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1001

Potential duplicate: bug 1218111

Comment 1 Brian J. Murrell 2017-11-23 17:23:38 UTC
Created attachment 1358345 [details]
File: backtrace

Comment 2 Brian J. Murrell 2017-11-23 17:23:39 UTC
Created attachment 1358346 [details]
File: cgroup

Comment 3 Brian J. Murrell 2017-11-23 17:23:40 UTC
Created attachment 1358347 [details]
File: core_backtrace

Comment 4 Brian J. Murrell 2017-11-23 17:23:41 UTC
Created attachment 1358348 [details]
File: cpuinfo

Comment 5 Brian J. Murrell 2017-11-23 17:23:43 UTC
Created attachment 1358349 [details]
File: dso_list

Comment 6 Brian J. Murrell 2017-11-23 17:23:44 UTC
Created attachment 1358350 [details]
File: environ

Comment 7 Brian J. Murrell 2017-11-23 17:23:45 UTC
Created attachment 1358351 [details]
File: limits

Comment 8 Brian J. Murrell 2017-11-23 17:23:47 UTC
Created attachment 1358352 [details]
File: maps

Comment 9 Brian J. Murrell 2017-11-23 17:23:48 UTC
Created attachment 1358353 [details]
File: open_fds

Comment 10 Brian J. Murrell 2017-11-23 17:23:49 UTC
Created attachment 1358354 [details]
File: proc_pid_status

Comment 11 Brian J. Murrell 2017-11-23 17:23:50 UTC
Created attachment 1358355 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2018-05-03 08:08:20 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2018-05-29 11:34:31 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.